body {
    min-width: 0;
    font-size: 15px
}
html { -webkit-text-size-adjust: none }
h1, .white-content-inner.text-page h1, .quiz-frontpage #subject h1 {
    font-size: 30px;
    line-height: 34px;
}
h1, h2, h3 { word-wrap: break-word }
/*#bg-stretch, .program-desc { display:none; }*/
#main .wrap, #main .wrap-narrow { width: auto; }
#bg-fix { display: none; }
.show-on-phone { display: block; }
#front-content { height: auto; }
#front-content, .et.light-bg #front-content, .en.light-bg #front-content, .ru.light-bg #front-content { max-width: 100%; width: 100%; padding-top: 0; padding-bottom: 40px }
.et.uus-matkatee-loik #front-content { width: auto; }

#header { height: 105px; }
#front-box { height: auto; overflow: hidden; }
#front-menu { position: static; width: auto; border-bottom: none;  }
#front-menu a { font-size: 18px; line-height: 24px; height: 66px; display: block }
#front-menu a span { height: 66px; }

#front-bottom { position: static; background-color: #007549; overflow: hidden;}
#front-bottom a {
    height: auto;
    width: auto;
    padding: 17px 0;
    text-align: left;
    font-size: 17px;
    line-height: 18px;
    float: none;
    border-top: 1px solid #00643E;
    padding: 10px 0 10px 18px;
    border-left: none
}
#front-bottom a:first-child { border-top: none }

#front-bottom a span.ico { display: none; }

#front-box { padding: 0 18px; }


.is-front-page #main-holder { background: url('../images/front_03_2014_mobile.jpg?1') center center no-repeat; background-size: cover; }
.is-front-page.kurtna-forest #main-holder { background: url('../images/lk-foto.jpg?1') center center no-repeat; background-size: cover; }
.is-front-page.metsarada #main-holder { background: url('../images/rmk-metsarada.jpg?1') center center no-repeat; background-size: cover; }
.is-front-page.lumised-oksad #main-holder { background-image: url('../images/lumised-oksad.jpg?1'); }
.is-front-page.kevad-2016 #main-holder { background-image: url('../images/metsarada-m.jpg?1'); }
.is-front-page.uus-matkatee-loik #main-holder { background-image: url('../images/bg-matkatee.jpg?1'); }
.is-front-page.kuuseke-2015 #main-holder { background-image: url('../images/kuuseke-2015-front-1920x690.jpg?1'); }
.is-front-page.winter-2016 #main-holder { background-image: url('../images/rmk-talv.jpg?1'); }
.is-front-page.kevad-2017 #main-holder { background-image: url('../images/rmk-kevad-2017.jpg?1'); }
.is-front-page.suvi-2017 #main-holder { background-image: url('../images/loodusega-suvi-2017.jpg?1'); }

.is-front-page.jouluaeg #main-holder { background: url('../images/lk-talv.jpg?1'); }
  /*.light-bg #main-holder { background: url('../images/taust-talv.jpg?1') center center; background-size: cover; }*/
#footer, .wrap-narrow #footer { width: auto; padding: 18px; }
#footer .footer-center { margin:0; padding:0; }
#footer .footer-center .inner { width: auto !important; float: none; line-height: 18px;}
#footer .footer-center .inner h2 { font-size: 18px; color: #333333; padding-bottom: 10px; }
#footer .footer-center .inner.first{ background: #f1f2f2; border-top: 1px solid #d4d4d4; padding: 20px 18px 0 18px; }
#footer .footer-center .inner.second { background: #f1f2f2; border-bottom: 1px solid #d4d4d4; padding: 20px 18px; }
#footer .footer-center .inner.third h2 { display: none; }
#footer .footer-center .inner.third table { width: 100%; }
#footer .footer-center .inner.third table td { text-align: center; }
#footer .footer-center .inner.third { padding: 20px 18px; border-bottom: 1px solid #d4d4d4; }
#footer .mobile-bottom { font-size: 11px;padding: 20px 18px; }
#langmenu { float: right; }
#langmenu li a { font-size: 11px; }

#main #lang-menu { display: none; }
#lang-menu { float: right; }

.only-on-phone { display: block; }
/*
@media screen and  (max-width: 650px) {
    #front-box h1 { font-size: 45px; }
}

@media screen and  (max-width: 550px) {
    #front-box h1 { font-size: 35px; }
}
*/
.top-nav-buttons, .top-nav-menu {
    padding-top: 6px;
}

.top-nav-buttons a, .top-nav-menu .btn {
    display: block;
    width: 32px;
    height: 32px;
    background-color: rgba(0,0,0,0.16);
    border-radius: 5px;
    color: white;
    text-align: center;
    border: 1px solid #003f1f;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.18) ,0px 1px 0px rgba(255,255,255,0.17);
}

.top-nav-buttons .left-btn, .top-nav-menu .left-btn { }
.top-nav-menu .left-btn { float: left; }
.top-nav-buttons .right-btn, .top-nav-menu .right-btn { float: right; }



.frontpage-icon {
    width: 16px;
    height: 16px;
    background: url('../images/home.png?1') no-repeat left top;
    display: block;
    margin: 8px auto;
    background-size: contain;
    -webkit-background-size: contain;
}
.svg .frontpage-icon {
    background: url('../assets/home.svg') no-repeat left top;
    background-size: contain;
    -webkit-background-size: contain;
}

.back-icon {
    width: 10px;
    height: 16px;
    background: url('../images/prev-ico.png?1') no-repeat left top;
    display: block;
    margin: 8px auto;
    background-size: contain;
    -webkit-background-size: contain;
}
.svg .back-icon {
    background: url('../assets/prev-ico.svg') no-repeat left top;
    background-size: contain;
    -webkit-background-size: contain;
}

.svg .ico-walker {
    background-image: url('../assets/matkaja.svg');
}
.svg .ico-house {
    background-image: url('../assets/maja.svg');
}
.svg .ico-calendar {
    background-image: url('../assets/kalender.svg');
}
.svg .ico-owl {
    background-image: url('../assets/ookull.svg');
}

#logo {
    width: 80px;
    height: 87px;
    background-size: contain;
     -webkit-background-size: contain;
    margin-top: 5px;
    margin-right: 12px;
}

.svg #logo {
     background: url('../assets/logo.svg') no-repeat left top;
     background-size: contain;
     -webkit-background-size: contain;
}
.svg .light-bg #logo {
  background: url('../assets/logo-green.svg') no-repeat left top;
  background-size: contain;
  -webkit-background-size: contain;
}

#front-menu a span {
    display: block;
    float: left;
    white-space: nowrap;
}
#front-menu a:not(.edy-cbtn) {
    height: 66px;
}

#front-menu a:not(.edy-cbtn) span.ico {
    background-size: contain;
    -webkit-background-size: contain;
    display: inline-block;
    height: 36px;
    margin: 15px 0 15px 15px;
    padding-right: 0;
    width: 36px;
    display: block;
    float: left;
}

#front-menu a span.text { padding-left: 20px; padding-top: 20px; height: auto;}

#mainmenu { display: none; }

.top-nav-menu .mobile-submenu {
    background:#7fb30f;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 54px;
    z-index: 999;
}
.top-nav-menu { background: #006b4e; overflow: hidden; padding: 10px 16px; }
.top-nav-menu .mobile-submenu li {
    border-bottom: 1px solid #589010;
    display: block;
    float: none;
    margin: 0 18px;
    padding: 0;
    text-align: center;
}
.top-nav-menu .mobile-submenu li.last {
    border-bottom: 0;
}
.top-nav-menu .mobile-submenu li a {
    float: none;
    display: block;
    color: white;
    font: 16px/25px 'geogrotesque_rg', Helvetica, Arial, sans-serif;
    white-space: nowrap;
    padding: 10px 0;
    cursor: pointer;
}

.top-nav-menu .mobile-submenu a.active { font-weight:bold; }

.top-nav-menu .menu-title {
    text-align: center;
}
.top-nav-menu .menu-title span {
    color: white;
    font: 16px/30px 'geogrotesque_rg', Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    cursor: pointer;
    background: url("/images/mobile-menu-arr.png") no-repeat right 6px;
    padding-right: 20px;
}

.top-nav-menu .menu-title span.active {
    background-image: url("/images/mobile-menu-arr-active.png");
}
.top-nav-menu .menu-title.without-arrow span {
    background-image: none;
}

.search-block .nr-box .nr { display: none; }
.search-block .nr-box, h2.mobile-small-h2 {
    color: #333333;
    font-size: 15px; text-transform: uppercase;
    border-bottom: 2px solid #d4d4d4;
    display: block; position: static;
    float:none;
    padding: 0 0 10px 0;
    font-family: 'geogrotesque_rg', Helvetica, Arial, sans-serif;
}
#main-search .search-block {
    width: auto;
    float: none;
}

.select-marks { padding:0; margin:0; }

.select-mark, #map .mark, #map .select-mark, .pointer, .pointer-map .mark, .matkatee-link .matkatee-name {
    display: block; float: none; clear:both; overflow: hidden;
    color: #333;
    position: static;
    border-bottom: 1px solid #d4d4d4;
    height: auto;
    padding: 0;
    margin-top: 8px;
    background: none;
    text-align: left;
    font: 16px/34px 'geogrotesque_rg', Helvetica, Arial, sans-serif;
}
.pointer-map .mark br { display: none; }
.select-mark span, #map .mark span, .pointer span, .pointer-map .mark span, .pointer-map .mark span, #map .matkatee-link .matkatee-name {
    color: #333333;
    font-size: 18px; height: 22px; line-height: 38px; background: none; float:none;
    text-align: left;
    display: inline;
}
.select-mark span.arr, #map .mark span.arr, .pointer-map .mark span.arr {
    display: block;
    background: url('../images/unselected-mark.png') no-repeat;
     background-size: contain;
    -webkit-background-size: contain;
    height: 35px;
    width: 35px;
    position: absolute;
    float: left;
    margin-top: -40px;
    padding:0;
}

 #map .mark.mark-active, .pointer-map .mark.mark-active { background: transparent;  }

 .select-mark.mark-active span.arr, #map .mark.mark-active span.arr, .pointer span.arr, .pointer-map .mark span.arr {
    background: url('../images/selected-mark.png') no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
 }

 .select-mark span.label, #map .mark span.label, .pointer span.label, .pointer-map .mark span.label {
    padding:10px 0 10px 40px;
 }

 #top { padding: 0 18px 30px; min-height: 100% }

 .search-submit-btn {
  display: none;
 }

.mobile-seach-steps {
    background: #73b321 url('../images/line.png') repeat-x 0px 30px;
    padding: 6px 0px;
    text-align: center;
    border-right: 18px solid #73b321;
    border-left: 18px solid #73b321;
    height: 55px;

}

 .step-nr-box {
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 28px;
    text-align: center;
    border: 10px solid #73b321;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
 }

 .step-nr-box .step-nr {
    width: 30px;
    height: 30px;
    border-radius: 20px;
    text-align: center;
    border: 2px solid #ffffff;
    display: block;
    background: #73b321;
 }

 .step-nr-box.active .step-nr {
     color: #73b321;
     background: #ffffff;
 }

 .step-nr-box.center1{
    position: absolute;
    left:30%;
 }

 .step-nr-box.center2 {
    position: absolute;
    right:30%;
 }

.mobile-green-btn {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 10px 0;
    display: block;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.17) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.17)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.17) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#2b000000',GradientType=0 );

    cursor:pointer;
    background-color: #73b321;
    margin-top: 20px;

}

#content.border-bottom {
    padding-bottom: 0;
    border-bottom: 0;
    padding: 25px 18px 0;
}

#map, #map.map-big { position: static; width: auto; height: auto; margin:0; padding:0; background: transparent; color: #333333; font-size: 21px; line-height: 21px; }

#search-results .result-row, .search-results-new .result-row {
    display: block; float: none; clear:both; overflow: hidden; color: #333333; font-size: 21px; position: static;
    border-bottom: 1px solid #d4d4d4;
    height: auto;
    padding-left: 0;
    position: relative;
    min-height: 97px;
}
.search-results-new .result-row, #search-results.search-results-new .result-row { min-height: 0; }

#search-results .result-row.last, .search-results-new .result-row.last {
    border-bottom: 0;
    padding-bottom:0;
}

#search-results .image, .search-results-new .image {
    position: absolute;
    left: 0;
    top: 16px;
    padding: 0 10px 0 0
}

#search-results .description, #search-results .location, #search-results .markings, .search-results-new .description,.search-results-new .location  { margin-left: 108px; padding: 0 }
.search-results-new .description,.search-results-new .location, #search-results.search-results-new .description, #search-results.search-results-new .location  { margin-left: 0px;}
#search-results .result-row .description h2.location-name, .search-results-new .result-row .description h2.location-name { font-size: 21px; line-height: 22px; }
#search-results .result-row .location, .search-results-new .result-row .location, #search-results .result-row .description, .search-results-new  .result-row .description { width: auto; float: none; }
#search-results .result-row .location-sightseeing, #search-results .result-row .location-area, #search-results .result-row .housecapacity { display: none; }

#search-results .markings { pointer-events: none; }

.search-results-new .result-row .markings,
.search-results-new .result-row .location-sightseeing,
.search-results-new .result-row .location-area,
.search-results-new .result-row .housecapacity { display: none; }

#search-results .result-row .location .location-region, .search-results-new .result-row .location .location-region { font-size: 12px; line-height: 16px; }

#submenu, #thirdmenu {
    background: #73b321;
    margin:0;
    padding: 10px 18px;
    color: #d2edaf;
    list-style-type: none;
    float: none;
}
#submenu li, #thirdmenu li { padding-right: 15px; float: none; display: block; }
#thirdmenu { margin:10px 0; padding:0; }
#thirdmenu li { margin:0; }


#submenu a, .white-content #submenu a, #thirdmenu a {
    color: #d2edaf;
    border:0;
    font-size: 16px;
    float: none;
    display: block;
}

#submenu a.active, .white-content #submenu a.active, .white-content #submenu a:hover, #thirdmenu a.active, #thirdmenu a:hover {
    color: white;
    border:0;
}

#submenu.inline-submenu a, #submenu.inline-submenu li { display:inline; }

#thirdmenu a { font-size: 18px; line-height: 28px; color: #ffffff; }

.white-content.pad-30-35 { padding:0; }

.white-content-inner {
    padding: 25px 18px 0 18px;
}

#events { padding-top:15px; }

.white-content-inner .left-block, .white-content-inner .right-block,
.white-content-inner .left-block.even, .white-content-inner .right-block.even,
.white-content-inner .content-block, .white-content-inner .small-right-blockm,
#events .col-left, #events .col-right, #events .col-center  {
    float: none; width: auto; margin:0; padding:0;
}
.full-width-table td {
    padding: 0 0 8px 10px;
}


.white-content-inner .right-gallery {
    padding-bottom: 0px;
}
#footer.inner-footer {  margin-top: 0; border: 0;}

.not-on-phone, #search-results .result-row.not-on-phone, .search-results-new .result-row.not-on-phone { display:none; }

#bloglist .article { padding-left:0; font-size: 14px; line-height: 18px; margin-bottom: 10px; }
#bloglist .date {
    position: static;
    margin: 0 20px 5px 0;
    float:left;
}

bloglist .article h2 {
    font-size: 24px;
    line-height: 28px;
}
#top.events-top { min-height: 0; }
.ui-datepicker-inline { width: auto; }
.ui-datepicker-calendar { width: 100%; border-collapse: collapse; }
#calendar { padding: 0; margin-top: 5px;}

#calendar .ui-datepicker-calendar tbody td, #calendar .ui-datepicker-calendar th {
    text-align: center;
    border-bottom: 1px solid #d4d4d4;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin:0;
    height: 39px;
    vertical-align: middle;
    font-size: 16px;
}
#calendar .ui-datepicker-title {
    font-size: 16px;
}

.ui-datepicker-calendar a { display: inline-block; }
.ui-datepicker-prev { background: url('/images/cal-left.png') no-repeat center center; }
.ui-datepicker-next { background: url('/images/cal-right.png') no-repeat center center; }

.ui-datepicker-calendar a { height: 26px; width: 30px; line-height: 23px; font-size: 16px; }
#search-whole-month.select-mark { border-bottom: 0; }
.mobile-unbordered { border:0 !important; }

#events-list .mobile-date { color: #73b321; font-size: 15px; font-weight: bold; }
#events-list .date { display:none; }
#events-list .event-result-location { display: none; }
#events-list .location, #events-list .description, #events-list .description.wider  { float: none; width: auto; margin:0; padding:0; }
#events-list .event-row { border-bottom: 1px solid #d4d4d4; padding: 12px 0; }
#events-list .description h2 { font-size: 21px; line-height: 24px; margin-bottom: 10px; }
#events-list .location { font-size: 12px; line-height: 14px; }
#events-list .location p { margin:0; padding:3px 0 0 0; }

.white-content-inner .right-block h3 { border-top: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4; padding-top: 10px; padding-bottom: 10px; margin-top: 15px;}
.small-right-block { float: none; width: auto; margin-left:0;}

#subject .col-left, #subject .col-right { margin:0; padding:0; width: auto; float: none; position: static; }

#subject .col-left { padding-top: 25px }

#subject h1, #subject h2, #subject h3 { color: #333333; padding-bottom: 8px; }

#subject { color: #333333; }

#map .pointer, #map .matkatee-link { position: static; background: none; text-align: left; margin:0; padding:0; line-height: 2em;}
#map .pointer span, #map .matkatee-link .matkatee-name { line-height: 2em; height: auto; display: block;
    background: url('/images/area-list-arr.png') no-repeat right center;
}
#map .matkatee-link .matkatee-name { margin: 0; }
#map .matkatee-pointer { display: none; }
#map .pointer br { display: none; }
#map .pointer br:before { content: " "; }
#map .matkatee { display: none; }

.white-content-inner img { max-width: 100%; height: auto; }
.white-content-inner table td, .full-width-table td  { display: block; padding: 5px 0; }
.search-block .nr-box.not-on-phone { display: none; }

.messages-header { overflow: hidden; }

#message { width: auto; }
#footer .footer-center .inner.third table td, #footer .footer-center .inner.third table tr { display: inline; }
#footer .footer-center .inner.third table td {}
#footer .footer-center .inner.third table td a { }
#footer .footer-center .inner.third table td a .title { display: none;}
#footer .footer-center .inner.third .ico { margin: 0 10px; }
#footer .footer-center .inner.third table { text-align: center; }

.footer-logo {
    background-size: contain;
    -webkit-background-size: contain;
    height: 26px;
    margin-top: -6px;
}

.content-block {
 min-height: 0;
}


.custom-table td, .custom-table tr, .custom-table th, .custom-table td.first, .custom-table th.first, .custom-table tr:last-child {
    width: auto;
    border:0;

}

/*#top h1, #top h2, #top h3 { color: #333 }*/

.hike h2 { font-size: 24px }
.hike h2, .hike ul { margin-left: 0 }
.hike-pic { display: none }

.campaign-title { margin-bottom: 0; font-size: 20px; padding: 20px 0 10px 0;}

.search-results-new {
  margin-bottom: 20px;
}
.search-results-new .result-row {
  padding: 8px 0 !important;
}

.empty-h2 {
  height: 0px;
}

.white-content-inner #search-results h2, .white-content-inner #search-results-campaign h2, .search-results-new h2 { padding: 0; }

/* quiz */
    #quiz-overview .col { width: auto }
    #quiz-overview .col.left, #quiz-overview .col.center, #quiz-overview .col.right { float: none; margin: 0 0 25px 0 }
    .quiz-top .col-right, .quiz-contentpage .small-right-block  { display: none }
    #top.quiz-top { min-height: 100% }
    .quiz-frontpage #subject .col-left a { color: #006B4E; border: none }

    .matkatee-kaart, .aegviidu-ahijarve, .oandu-ikla { display: none }
    body.quiz-frontpage #main,
    body.quiz-frontpage #main #subject,
    body.quiz-frontpage #main h1,
    body.quiz-frontpage #main h2 {
        color: white;
    }
/* metsaekspress */
  .metsaekspress-buss {
    display: none;
  }

.kaart-uus-matkatee-loik {
  display: none;
}


@media screen and  (max-width: 520px) {
  .matkatee-map {
    margin-top: 25px;
    max-width: 100%;
    height: 0;
    padding-bottom: 73%;
    background-size: cover;
  }
}
.matkatee-parts {
  margin-left: 18px;
  margin-right: 18px;
}
.part-content .white-content-inner .left-block {
  margin-bottom: 25px;
}
.matkatee-map .route {
  background-size: contain;
}
.matkatee-map .route-1 {
  width: 29%;
  height: 71.7%;
  left: 40%;
  top: 10.9%;
}
.matkatee-map .route-2 {
  width: 63.3%;
  height: 70%;
  left: 29.6%;
  top: 22%;
}
.matkatee-map .route-3 {
  width: 35%;
  height: 70%;
  left: 57.7%;
  top: 22%;
}
.matkatee-map .route-5 {

}

.matkatee-map .route .route-subpoint {
  display: none;
}

.part-title, .matkatee-leht h2 { font-size: 21px; }

#front-content .acorn { right: 20px; bottom: auto; top: 17%; }
#front-content { padding-top: 10px; }


@media screen and  (max-width: 640px) {
  #front-content .acorn { width: 122px; height: 157px; background-size: 122px 157px; top: 25%; right: 15px; }
  .ru #front-box h1, .et #front-box h1, .en #front-box h1, .ru.kevad #front-box h1, .ru.kurtna-forest #front-box h1 {
    font-size: 35px;
    line-height: 35px;
    padding-bottom: 15px;
    padding-top: 16px;
  }
  .ru.uus-matkatee-loik #front-content h1, .ru.kuuseke-2015 #front-content h1 { font-size: 26px; line-height: 32px; }
  .slogan-wrapper { width: auto; }
}
@media screen and  (max-width: 480px) {
  .metsaekspress-buss { display: none; }
  .notice-front { width: auto; }
}
@media screen and  (max-width: 360px) {
  #front-content .acorn { top: 38%; }
}
